Oracle Rushes Emergency Fix for Critical WebLogic Server Flaw

The remote code-execution flaw (CVE-2020-14750) is low-complexity and requires no user interaction to exploit.
This post appeared first on ThreatPost – The First Stop for Security News
Author: Lindsey O’Donnell